<?xml version="1.0" encoding="UTF-8"?>
<data>
	<admin_menu>
		<mobile><![CDATA[Mobile module]]></mobile>
		<mobile_design><![CDATA[Mobile design]]></mobile_design>
		<mobile_langs><![CDATA[Mobile languages]]></mobile_langs>
		<mobile_cities><![CDATA[Mobile cities]]></mobile_cities>
	</admin_menu>
	<mobile>
		<razdel_name><![CDATA[Mobile module]]></razdel_name>
		<design_management><![CDATA[Design management]]></design_management>
		<languages_edit><![CDATA[Languages edit]]></languages_edit>
		<cities_manegement><![CDATA[Cities management]]></cities_manegement>
		<colors>
			<num_tag_1><![CDATA[Main font color]]></num_tag_1>
			<num_tag_2><![CDATA[Link color]]></num_tag_2>
			<num_tag_3><![CDATA[Page header font color]]></num_tag_3>
			<num_tag_4><![CDATA[Buttons font color]]></num_tag_4>
			<num_tag_5><![CDATA[Buttons background color]]></num_tag_5>
			<num_tag_6><![CDATA[Language menu font color]]></num_tag_6>
			<num_tag_7><![CDATA[Language menu border color]]></num_tag_7>
			<num_tag_8><![CDATA[Language menu background color]]></num_tag_8>
			<num_tag_9><![CDATA[Footer menu background color]]></num_tag_9>
			<num_tag_10><![CDATA[Footer menu border color]]></num_tag_10>
			<num_tag_11><![CDATA[Footer menu unselected link color]]></num_tag_11>
			<num_tag_12><![CDATA[Footer menu selected link color]]></num_tag_12>
			<num_tag_13><![CDATA[Search results user login link color]]></num_tag_13>
			<num_tag_14><![CDATA[Search results user city font color]]></num_tag_14>
			<num_tag_15><![CDATA[Search results user age font color]]></num_tag_15>
			<num_tag_16><![CDATA[Search results user photos font color]]></num_tag_16>
			<num_tag_17><![CDATA[Paging unselected link color]]></num_tag_17>
			<num_tag_18><![CDATA[Paging selected link color]]></num_tag_18>
			<num_tag_19><![CDATA[User top background color]]></num_tag_19>
			<num_tag_20><![CDATA[User top main font color]]></num_tag_20>
			<num_tag_21><![CDATA[User top messages count font color]]></num_tag_21>
			<num_tag_22><![CDATA[Profile completion font color]]></num_tag_22>
			<num_tag_23><![CDATA[User online status background color]]></num_tag_23>
			<num_tag_24><![CDATA[User online status font color]]></num_tag_24>
			<num_tag_25><![CDATA[Mailbox menu border color]]></num_tag_25>
			<num_tag_26><![CDATA[Mailbox menu background color]]></num_tag_26>
			<num_tag_27><![CDATA[Mailbox mails list unread mail link color]]></num_tag_27>
			<num_tag_28><![CDATA[Mailbox mails list odd row color]]></num_tag_28>
			<num_tag_29><![CDATA[Mailbox mails list even row color]]></num_tag_29>
			<num_tag_30><![CDATA[Error message font color]]></num_tag_30>
		</colors>
		<colors_management><![CDATA[Colors management]]></colors_management>
		<logo_management><![CDATA[Logotype management]]></logo_management>
		<logotype><![CDATA[Logotype]]></logotype>
		<logotype_hint><![CDATA[Image will be resized to 150 x 50 px]]></logotype_hint>
		<logotype_background><![CDATA[Logotype background]]></logotype_background>
		<logotype_background_hint><![CDATA[Image will be resized to 1 x 50 px]]></logotype_background_hint>
		<top_of_page><![CDATA[Top of page]]></top_of_page>
		<error>
			<language_saved><![CDATA[Language saved]]></language_saved>
			<city_saved><![CDATA[City saved]]></city_saved>
		</error>
		<select_language_to_edit><![CDATA[Select language to edit]]></select_language_to_edit>
		<remove_selected><![CDATA[Remove selected]]></remove_selected>
		<mobile_version><![CDATA[Mobile version]]></mobile_version>
		<title><![CDATA[PG Dating Pro mobile version]]></title>
		<member_area><![CDATA[Member area]]></member_area>
		<login><![CDATA[Login]]></login>
		<password><![CDATA[Password]]></password>
		<remember_me><![CDATA[remember me]]></remember_me>
		<login_btn><![CDATA[Login]]></login_btn>
		<forgot_your_password><![CDATA[Forgot your password?]]></forgot_your_password>
		<homepage><![CDATA[Homepage]]></homepage>
		<index><![CDATA[Index]]></index>
		<search><![CDATA[Search]]></search>
		<members><![CDATA[Members]]></members>
		<registration><![CDATA[Registration]]></registration>
		<quick_search><![CDATA[Quick search]]></quick_search>
		<i_am><![CDATA[I am]]></i_am>
		<seeking_a><![CDATA[Seeking a]]></seeking_a>
		<between_the_ages_of><![CDATA[Between the ages of]]></between_the_ages_of>
		<and><![CDATA[and]]></and>
		<city><![CDATA[City]]></city>
		<with_photo><![CDATA[with photo]]></with_photo>
		<online_now><![CDATA[online now]]></online_now>
		<search_btn><![CDATA[Search]]></search_btn>
		<other_city><![CDATA[Other city...]]></other_city>
		<search_results><![CDATA[Search results]]></search_results>
		<users_are_not_found><![CDATA[Users are not found]]></users_are_not_found>
		<years_old><![CDATA[years old]]></years_old>
		<photo><![CDATA[photo]]></photo>
		<forgot_password><![CDATA[Forgot password?]]></forgot_password>
		<forgot_pass_toptext><![CDATA[Lost Password or Login? Specify your registration email here; system will generate and send your new temporary password to this email address]]></forgot_pass_toptext>
		<email><![CDATA[E-mail]]></email>
		<send><![CDATA[Send]]></send>
		<error_email_not_exists><![CDATA[Email does not exist]]></error_email_not_exists>
		<error_pass_changed><![CDATA[Password changed successfully]]></error_pass_changed>
		<error_invalid_date><![CDATA[Invalid birthday date]]></error_invalid_date>
		<register><![CDATA[Register]]></register>
		<nick><![CDATA[Nick]]></nick>
		<fname><![CDATA[First Name]]></fname>
		<sname><![CDATA[Last Name]]></sname>
		<error_login_length><![CDATA[Login length must be more than 5 and less than 20 symbols]]></error_login_length>
		<error_login_cont><![CDATA[Login can contain only Latin symbols, numbers, and underline symbol. Use of other symbols is unacceptable]]></error_login_cont>
		<error_email_bad><![CDATA[Incorrect email]]></error_email_bad>
		<error_pass_length><![CDATA[Password length must be more than 6 symbols]]></error_pass_length>
		<error_pass_cont><![CDATA[Password can contain only Latin symbols, numbers, and underline symbol. Use of other symbols is unacceptable]]></error_pass_cont>
		<error_exists_login><![CDATA[User with such login already exists]]></error_exists_login>
		<error_exists_email><![CDATA[User with such email already exists]]></error_exists_email>
		<error_invalid_fields><![CDATA[Obligatory fields are not completed or completed incorrectly:]]></error_invalid_fields>
		<error_emails_limit><![CDATA[Sorry, you cannot send more emails. Please upgrade your membership.]]></error_emails_limit>
		<error_email_black_list_err><![CDATA[Your message cannot be delivered]]></error_email_black_list_err>
		<error_invalid_to><![CDATA[Invalid user name]]></error_invalid_to>
		<error_email_was_sent><![CDATA[Your message was successfully sent]]></error_email_was_sent>
		<error_empty_subject><![CDATA[Empty subject]]></error_empty_subject>
		<error_empty_body><![CDATA[Empty body]]></error_empty_body>
		<welcome><![CDATA[Welcome!]]></welcome>
		<messages><![CDATA[Messages]]></messages>
		<birthday><![CDATA[Birthday]]></birthday>
		<my_profile><![CDATA[My profile]]></my_profile>
		<profile_completion><![CDATA[Profile completion:]]></profile_completion>
		<top_100_place><![CDATA[Top 100 place:]]></top_100_place>
		<place><![CDATA[place]]></place>
		<edit_my_profile><![CDATA[Edit my profile]]></edit_my_profile>
		<log_off><![CDATA[Log off]]></log_off>
		<save><![CDATA[Save]]></save>
		<leave_pass_empty><![CDATA[Leave empty if not changing]]></leave_pass_empty>
		<view_profile><![CDATA[View profile]]></view_profile>
		<offline><![CDATA[offline]]></offline>
		<online><![CDATA[online]]></online>
		<send_a_message><![CDATA[Send a message]]></send_a_message>
		<my_mailbox><![CDATA[My mailbox]]></my_mailbox>
		<inbox><![CDATA[Inbox]]></inbox>
		<sent><![CDATA[Sent]]></sent>
		<new_message><![CDATA[New message]]></new_message>
		<reply><![CDATA[Reply]]></reply>
		<to><![CDATA[To]]></to>
		<subject><![CDATA[Subject]]></subject>
		<body><![CDATA[Body]]></body>
		<next><![CDATA[Next]]></next>
		<prev><![CDATA[Previous]]></prev>
		<pages><![CDATA[pages]]></pages>
		<alert><![CDATA[Alert]]></alert>
		<error_group_permission><![CDATA[* You need to upgrade your membership to access this page]]></error_group_permission>
		<error_need_to_login><![CDATA[* You need to <a href='[link]'>login</a> to view this page]]></error_need_to_login>
		<error_percent_perfect_match><![CDATA[Sorry, your perfect match section in profile is completed to less than 75%, that's why we can't make successful search for you. Please complete at least 75% of your profile info. If you have 100% complete profile, then you will get best results! Please edit your profile and then try again!]]></error_percent_perfect_match>
		<back_to_home><![CDATA[Back to home]]></back_to_home>
		<my_wall><![CDATA[My wall]]></my_wall>
		<wall><![CDATA[Wall]]></wall>
		<perfect_match><![CDATA[Perfect match]]></perfect_match>
		<hot_list><![CDATA[Friends list]]></hot_list>
		<black_list><![CDATA[Black list]]></black_list>
		<current_rating><![CDATA[Current rating]]></current_rating>
		<rating><![CDATA[Rating]]></rating>
		<all_vote><![CDATA[Total votes]]></all_vote>
		<your_vote><![CDATA[Your estimation]]></your_vote>
		<rate_it><![CDATA[Rate this profile]]></rate_it>
		<users_tag_myprofile><![CDATA[Members tag your profile as]]></users_tag_myprofile>
		<users_tag_profile><![CDATA[Members tag this profile as]]></users_tag_profile>
		<i_tag_profile><![CDATA[I tag member as]]></i_tag_profile>
		<comments><![CDATA[Comments]]></comments>
		<back_to_user_homepage><![CDATA[Back to user homepage]]></back_to_user_homepage>
		<tag><![CDATA[Tag]]></tag>
		<add_comment><![CDATA[Add comment]]></add_comment>
		<submit><![CDATA[Submit]]></submit>
		<photos><![CDATA[Photos]]></photos>
		<photos_are_not_found><![CDATA[Photos are not found]]></photos_are_not_found>
		<user_photos><![CDATA[photos]]></user_photos>
		<views><![CDATA[Views]]></views>
		<view><![CDATA[View]]></view>
		<total><![CDATA[total]]></total>
		<back_to_user_photos><![CDATA[Back to user photos]]></back_to_user_photos>
		<back><![CDATA[Back]]></back>
		<author><![CDATA[Author]]></author>
		<user_comment><![CDATA[User comment]]></user_comment>
		<photogallery><![CDATA[Photo gallery]]></photogallery>
		<latest><![CDATA[Latest]]></latest>
		<categories><![CDATA[Categories]]></categories>
		<open_site><![CDATA[Open site]]></open_site>
	</mobile>
	<admin_help>
		<mobile_design_management><![CDATA[In this section you can manage your mobile site colors and logotype. To get to the necessary section faster click on the link names 'Colors management' and 'Logotype management'.<br><br>Below you can see a list of items that can be managed from this section. If you know color codes you can insert them into the text box, otherwise you can click on the text box and see a pop-up window with color picker and choose any color you would like.<br><br>In Logotype management subsection you can upload an image to make it the logo for your mobile website. Note that the image will be resized to 150 x 50 px regardless of its original size. Here you will also be able to change the logotype background, to adjust it to the uploaded image.]]></mobile_design_management>
		<mobile_languages_edit><![CDATA[In this section you will be able to change the language for your mobile website. Select the language and press 'Edit' button.]]></mobile_languages_edit>
		<mobile_cities_manegement><![CDATA[We have integrated a city selection tool for your convenience, so your site users could choose a city directly in the search form. The full cities search form would take more time to load.<br><br>You just need to select a country, region and the city itself in the below drop down menus. After choosing a city don't forget to click on 'Save' button. If you would like to remove an added city, select it in the first drop down menu and click on 'Remove selected'.<br><br>You can add any number of cities you would like to, though please remember that the full list of cities even for one state would take more time for loading. It's a mobile site version and it does not have to be the same as your main dating portal.]]></mobile_cities_manegement>
	</admin_help>
	<button>
		<all><![CDATA[All]]></all>
	</button>
	<please_fill_this_field><![CDATA[Please fill in this field!]]></please_fill_this_field>
</data>